<p>&nbsp;</p>
<div class="page" title="Page 46">
    <div class="layoutArea">
        <div class="column">
            <p><span style="font-size: 15.000000pt; font-family: 'aaaor';">Hartfast, fils d&rsquo;Hartmut </span></p>
            <p><span style="font-size: 10.000000pt; font-family: 'AloisLight';">L&rsquo;Ancien de Castel-Pic a été présenté dans Contes et Légendes des Terres Sauvages en page 89. Fier guerrier ayant dépassé la cinquantaine, il est très grand même selon les critères des Hommes du Nord, et toujours apte à manier la hache de façon efficace. Pragmatique et presque aussi obstiné qu&rsquo;un Nain, il n&rsquo;a pas de temps à perdre avec les billevesées de type &laquo; aventure &raquo;. </span></p>
            <p><span style="font-size: 10.000000pt; font-family: 'AloisHeavy';">Niveau d&rsquo;Attribut </span><span style="font-size: 10.000000pt; font-family: 'AloisLight';">: 4 </span></p>
            <p><span style="font-size: 10.000000pt; font-family: 'AloisHeavy';">Spécialités </span><span style="font-size: 10.000000pt; font-family: 'AloisLight';">: Connaissance des Gobelins, Montagnard </span></p>
            <p><span style="font-size: 10.000000pt; font-family: 'AloisHeavy';">Particularités </span><span style="font-size: 10.000000pt; font-family: 'AloisLight';">: Endurci, Entêté, Méfiant (Elfes) </span></p>
            <p><span style="font-size: 10.000000pt; font-family: 'AloisHeavy';">Compétences Notables </span><span style="font-size: 10.000000pt; font-family: 'AloisLight';">: Présence </span><span style="font-size: 10.000000pt; font-family: 'ArialMT';">&diams;&diams;&diams;</span><span style="font-size: 10.000000pt; font-family: 'AloisLight';">, Intuition </span><span style="font-size: 10.000000pt; font-family: 'ArialMT';">&diams;&diams;&diams;</span><span style="font-size: 10.000000pt; font-family: 'AloisLight';">, Hache </span><span style="font-size: 10.000000pt; font-family: 'ArialMT';">&diams;&diams;&diams; </span></p>
            <p><span style="font-size: 10.000000pt; font-family: 'AloisHeavy';">Endurance </span><span style="font-size: 10.000000pt; font-family: 'AloisLight';">: 18 </span></p>
        </div>
    </div>
</div>